Bug 169532 - [MAINTAINER] japanese/wordpress: update to 3.4.1
Summary: [MAINTAINER] japanese/wordpress: update to 3.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-29 00:20 UTC by takefu
Modified: 2012-06-29 04:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2012-06-29 00:20:08 UTC
- Update to 3.4.1
http://ja.wordpress.org/2012/06/28/wordpress-3-4-1/
> How-To-Repeat:
> Fix:
--- japanese/wordpress.patch begins here ---
--- /usr/ports/japanese/wordpress/Makefile	2012-06-19 15:13:04.000000000 +0900
+++ japanese/wordpress/Makefile	2012-06-29 07:46:25.000000000 +0900
@@ -6,7 +6,7 @@
 #

 PORTNAME=	wordpress
-PORTVERSION=	3.4
+PORTVERSION=	3.4.1
 CATEGORIES=	japanese www
 MASTER_SITES=	http://ja.wordpress.org/
 DISTNAME=	${PORTNAME}-${PORTVERSION}-ja
diff -ruN /usr/ports/japanese/wordpress/distinfo japanese/wordpress/distinfo
--- /usr/ports/japanese/wordpress/distinfo	2012-06-19 15:13:04.000000000 +0900
+++ japanese/wordpress/distinfo	2012-06-29 07:47:38.000000000 +0900
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.4-ja.tar.gz) = d4a73af418f3979e3d4a8662920e21f05590f2c3605714889676867907bc445d
-SIZE (wordpress-3.4-ja.tar.gz) = 4986664
+SHA256 (wordpress-3.4.1-ja.tar.gz) = 650549f64c17cf600f84fe57729c1c6128e7d2ee368147c6f7b8d2c27260ee14
+SIZE (wordpress-3.4.1-ja.tar.gz) = 4983691
--- japanese/wordpress.patch ends here ---
Comment 1 takefu 2012-06-29 00:55:43 UTC
$B$?$1$U!wBg:eK-Cf$G$9!#(B

It made a mistake.
Here is correct.

--- japanese/wordpress.patch begins here ---
--- /usr/ports/japanese/wordpress/Makefile	2012-06-19 15:13:04.000000000 +0900
+++ japanese/wordpress/Makefile	2012-06-29 08:34:31.000000000 +0900
@@ -6,7 +6,7 @@
 #

 PORTNAME=	wordpress
-PORTVERSION=	3.4
+PORTVERSION=	3.4.1
 CATEGORIES=	japanese www
 MASTER_SITES=	http://ja.wordpress.org/
 DISTNAME=	${PORTNAME}-${PORTVERSION}-ja
@@ -17,7 +17,7 @@
 LICENSE=	GPLv2
 LICENSE_FILE=	${WRKSRC}/license.txt

-CONFLICTS_INSTALL=	wordpress-3.* de-wordpress-3.* ru-wordpress-ru-3.*
+CONFLICTS_INSTALL=	wordpress-3.* de-wordpress-3.* ru-wordpress-3.*

 NO_BUILD=	yes
 USE_PHP=	curl gd mysql pcre tokenizer xml zip
diff -ruN /usr/ports/japanese/wordpress/distinfo japanese/wordpress/distinfo
--- /usr/ports/japanese/wordpress/distinfo	2012-06-19 15:13:04.000000000 +0900
+++ japanese/wordpress/distinfo	2012-06-29 07:47:38.000000000 +0900
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.4-ja.tar.gz) = d4a73af418f3979e3d4a8662920e21f05590f2c3605714889676867907bc445d
-SIZE (wordpress-3.4-ja.tar.gz) = 4986664
+SHA256 (wordpress-3.4.1-ja.tar.gz) = 650549f64c17cf600f84fe57729c1c6128e7d2ee368147c6f7b8d2c27260ee14
+SIZE (wordpress-3.4.1-ja.tar.gz) = 4983691
--- japanese/wordpress.patch ends here ---
Comment 2 Po-Chuan Hsieh freebsd_committer 2012-06-29 03:45:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 3 Po-Chuan Hsieh freebsd_committer 2012-06-29 03:59:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2012-06-29 03:59:56 UTC
sunpoet     2012-06-29 02:59:42 UTC

  FreeBSD ports repository

  Modified files:
    japanese/wordpress   Makefile distinfo 
  Log:
  - Update to 3.4.1
  
  Changes:        http://ja.wordpress.org/2012/06/28/wordpress-3-4-1/
  PR:             ports/169532
  Submitted by:   Takefu <takefu@airport.fm> (maintainer)
  
  Revision  Changes    Path
  1.6       +1 -1      ports/japanese/wordpress/Makefile
  1.6       +2 -2      ports/japanese/wordpress/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"